[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rhel5-branch patches (5.4)



1) Increase minimum version required for libdhcp.

2) Include /sbin/ipcalc in s390x initrd.img, use it in checkipv4() and
   checkipv6() in linuxrc.s390.

3) Updated patch for loader2/hardware.c change that builds the module
   list string.

-- 
David Cantrell <dcantrell redhat com>
Red Hat, Inc. / Honolulu, HI


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]